<table cellspacing="0" cellpadding="0" border="0" width="100%">
	<tr>
		<th valign="center" align="left" style="padding:15px; background:#fe8204">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_bookings', 'Package'); ?>
			</div>
		</th>
		<th valign="bottom" align="left" style="padding:15px; background:#fe8204">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_bookings', 'Time'); ?>
			</div>
		</th>
		<th valign="bottom" align="left" style="padding:15px; background:#fe8204">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:12px">
				<?php echo __d('buzz_bookings', 'Participants'); ?>
			</div>
		</th>
		<th valign="bottom" align="left" style="padding:15px; background:#fe8204">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:14px; line-height:14px">
				<?php echo __d('buzz_bookings', 'Quantity'); ?>
			</div>
		</th>
		<th valign="bottom" align="left" style="padding:15px; background:#fe8204">
			<div style="color:#ffffff; font-family:sans-serif, Arial, Helvetica; font-size:14px; line-height:14px">
				<?php echo __d('buzz_bookings', 'Total'); ?>
			</div>
		</th>
	</tr>
	<?php foreach ($data['BookingItem'] as $item): ?>
		<tr>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php if (!empty($item['BookingItemVoucher'])): ?>
						<?php echo $item['BookingItemVoucher']['name']; ?>
					<?php else: ?>
						<?php echo $this->I18n->translate($item, 'ActivityPackage.name'); ?>
					<?php endif; ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo date('H:i', strtotime($item['BookingItemPlace'][0]['date_time'])); ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $item['participants']; ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $item['quantity']; ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $this->Number->currency($item['total']); ?>
				</div>
			</td>
		</tr>
	<?php endforeach; ?>
	<?php foreach ($data['BookingExtra'] as $item): ?>
		<tr>
			<td colspan="3" valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $this->I18n->translate($item, 'Extra.name'); ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $item['quantity']; ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $this->Number->currency($item['total']); ?>
				</div>
			</td>
		</tr>
	<?php endforeach; ?>
	<?php if ($data['Booking']['is_insured']): ?>
		<tr>
			<td colspan="3" valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo __d('buzz_bookings', '\'Any Reason\' Protection'); ?>
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					1
				</div>
			</td>
			<td valign="top" align="left" style="padding:15px; background:#ffffff">
				<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
					<?php echo $this->Number->currency($data['Booking']['insurance_cost']); ?>
				</div>
			</td>
		</tr>
	<?php endif; ?>
	<tr>
		<td valign="top" align="right" colspan="4" style="padding:25px 15px; background:#ffffff">
			<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
				<strong><?php echo __d('buzz_bookings', 'Total Cost'); ?></strong>
			</div>
		</td>
		<td valign="top" align="left" style="padding:25px 15px; background:#ffffff">
			<div style="color:#2e2e2e; font-family:sans-serif, Arial, Helvetica; font-size:12px; line-height:150%">
				<strong><?php echo $this->Number->currency($data['Booking']['total_cost']); ?></strong>
			</div>
		</td>
	</tr>
	<tr><td colspan="4" style="border-bottom:1px solid #dbdbdb;line-height:1px">&nbsp;</td></tr>
</table>
